Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.32
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.el.parser
Interface NodeVisitor

All Known Implementing Classes:
  ExpressionBuilder

    public interface NodeVisitor

Version:
  $Id: NodeVisitor.java 939519 2010-04-30 00:12:23Z kkolinko $
Author:
  Jacob Hookom [jacob@hookom.net]

Method Summary
`void` | `visit(Node node)`

Method Detail

### visit

    void visit(Node node)
               throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.32
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.